Bug 468768 - HWCERT: Express5800ft 320Fc-MR [Goto Cert]
HWCERT: Express5800ft 320Fc-MR
Status: CLOSED DUPLICATE of bug 460326
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: QinXie
Ben
http://www.nec.com/global/prod/expres...
Express 5800
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-27 17:11 EDT by Ben
Modified: 2016-09-17 08:21 EDT (History)
0 users

See Also:
Fixed In Version: RHEL5.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-27 17:11:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 10158 None None None 2012-07-12 07:21:18 EDT
Red Hat Knowledge Base (Article) 7836 None None None 2012-07-12 07:21:01 EDT
Certification Workflow Engine(Live) 468768 None None None 2016-09-17 08:21 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.